Debian: 2695-1: chromium-browser: several issues

LinuxSecurity.com: Several vulnerabilities have been discovered in the chromium web browser. Multiple use-after-free, out-of-bounds read, memory safety, and cross-site scripting issues were discovered and corrected. [More...]